---
Tournament:
  name: Gulf Coast/Houston Regional
  short name: Gulf Coast/Houston Regional
  location: LoneStar College
  state: TX
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-02-26
Events:
- name: Chemistry Lab
- name: Botany
- name: Codebusters
- name: Disease Detectives
- name: Astronomy
- name: Cell Biology
- name: Green Generation
- name: Bridge
- name: Ornithology
- name: Anatomy and Physiology
- name: Rocks and Minerals
- name: Write It Do It
- name: Wright Stuff
- name: Gravity Vehicle
- name: Dynamic Planet
Teams:
- number: 1
  school: Bridgeland High School
  state: TX
- number: 2
  school: Carl Wunsche Senior High School
  suffix: A
  state: TX
- number: 3
  school: Carl Wunsche Senior High School
  suffix: B
  state: TX
- number: 4
  school: Cy-Fair High School
  state: TX
- number: 5
  school: Cypress Springs High School
  state: TX
- number: 6
  school: Cypress Woods High School
  state: TX
- number: 7
  school: Kempner High School
  suffix: A
  state: TX
- number: 8
  school: Kempner High School
  suffix: B
  state: TX
- number: 9
  school: Spring Early College Academy
  suffix: A
  state: TX
- number: 10
  school: Spring Early College Academy
  suffix: B
  state: TX
- number: 11
  school: Stephen F. Austin High School
  suffix: A
  state: TX
- number: 12
  school: Stephen F. Austin High School
  suffix: B
  state: TX
- number: 13
  school: The British International School of Houston
  state: TX
- number: 14
  school: Tomball Memorial High School
  state: TX
- number: 15
  school: Tomball Star Academy Early College High School
  state: TX
Placings:
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Botany
  place: 1
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Astronomy
  place: 13
- team: 1
  event: Cell Biology
  place: 8
- team: 1
  event: Green Generation
  place: 7
- team: 1
  event: Bridge
  place: 11
- team: 1
  event: Ornithology
  place: 8
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 10
- team: 1
  event: Write It Do It
  place: 10
- team: 1
  event: Wright Stuff
  place: 8
- team: 1
  event: Gravity Vehicle
  place: 8
- team: 1
  event: Dynamic Planet
  place: 5
- team: 2
  event: Chemistry Lab
  place: 11
- team: 2
  event: Botany
  place: 7
- team: 2
  event: Codebusters
  place: 11
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Astronomy
  place: 7
- team: 2
  event: Cell Biology
  place: 12
- team: 2
  event: Green Generation
  place: 9
- team: 2
  event: Bridge
  place: 7
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 14
- team: 2
  event: Write It Do It
  place: 11
- team: 2
  event: Wright Stuff
  place: 4
- team: 2
  event: Gravity Vehicle
  place: 4
- team: 2
  event: Dynamic Planet
  place: 9
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Botany
  participated: false
- team: 3
  event: Codebusters
  place: 13
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Astronomy
  place: 14
- team: 3
  event: Cell Biology
  place: 14
- team: 3
  event: Green Generation
  place: 11
- team: 3
  event: Bridge
  place: 12
- team: 3
  event: Ornithology
  place: 6
- team: 3
  event: Anatomy and Physiology
  place: 12
- team: 3
  event: Rocks and Minerals
  place: 13
- team: 3
  event: Write It Do It
  place: 5
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Dynamic Planet
  place: 13
- team: 4
  event: Chemistry Lab
  place: 9
- team: 4
  event: Botany
  place: 9
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Astronomy
  place: 9
- team: 4
  event: Cell Biology
  place: 5
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Ornithology
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Write It Do It
  place: 4
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Dynamic Planet
  place: 2
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Botany
  place: 8
- team: 5
  event: Codebusters
  place: 8
- team: 5
  event: Disease Detectives
  place: 13
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Cell Biology
  place: 7
- team: 5
  event: Green Generation
  place: 10
- team: 5
  event: Bridge
  place: 5
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Write It Do It
  place: 13
- team: 5
  event: Wright Stuff
  place: 6
- team: 5
  event: Gravity Vehicle
  place: 5
- team: 5
  event: Dynamic Planet
  place: 7
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Botany
  place: 2
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Green Generation
  place: 1
- team: 6
  event: Bridge
  place: 3
- team: 6
  event: Ornithology
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Write It Do It
  place: 14
- team: 6
  event: Wright Stuff
  place: 1
- team: 6
  event: Gravity Vehicle
  place: 2
- team: 6
  event: Dynamic Planet
  place: 6
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Botany
  place: 5
- team: 7
  event: Codebusters
  place: 7
- team: 7
  event: Disease Detectives
  place: 10
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Cell Biology
  place: 2
- team: 7
  event: Green Generation
  place: 3
- team: 7
  event: Bridge
  place: 9
- team: 7
  event: Ornithology
  place: 13
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Rocks and Minerals
  place: 12
- team: 7
  event: Write It Do It
  place: 2
- team: 7
  event: Wright Stuff
  place: 9
- team: 7
  event: Gravity Vehicle
  place: 9
- team: 7
  event: Dynamic Planet
  place: 3
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Botany
  participated: false
- team: 8
  event: Codebusters
  place: 14
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Astronomy
  place: 12
- team: 8
  event: Cell Biology
  place: 11
- team: 8
  event: Green Generation
  place: 8
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Ornithology
  place: 12
- team: 8
  event: Anatomy and Physiology
  place: 10
- team: 8
  event: Rocks and Minerals
  place: 11
- team: 8
  event: Write It Do It
  place: 3
- team: 8
  event: Wright Stuff
  place: 10
- team: 8
  event: Gravity Vehicle
  place: 11
- team: 8
  event: Dynamic Planet
  place: 12
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Botany
  place: 3
- team: 9
  event: Codebusters
  place: 5
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Cell Biology
  place: 9
- team: 9
  event: Green Generation
  place: 12
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Ornithology
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Write It Do It
  place: 6
- team: 9
  event: Wright Stuff
  place: 3
- team: 9
  event: Gravity Vehicle
  place: 7
- team: 9
  event: Dynamic Planet
  place: 6
- team: 10
  event: Chemistry Lab
  place: 10
- team: 10
  event: Botany
  place: 10
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Disease Detectives
  place: 14
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Cell Biology
  place: 13
- team: 10
  event: Green Generation
  place: 14
- team: 10
  event: Bridge
  place: 8
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Rocks and Minerals
  place: 9
- team: 10
  event: Write It Do It
  place: 8
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Dynamic Planet
  place: 11
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Botany
  place: 6
- team: 11
  event: Codebusters
  place: 1
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Green Generation
  place: 2
- team: 11
  event: Bridge
  place: 1
- team: 11
  event: Ornithology
  place: 4
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Write It Do It
  place: 1
- team: 11
  event: Wright Stuff
  place: 2
- team: 11
  event: Gravity Vehicle
  place: 3
- team: 11
  event: Dynamic Planet
  place: 1
- team: 12
  event: Chemistry Lab
  place: 8
- team: 12
  event: Botany
  place: 4
- team: 12
  event: Codebusters
  place: 10
- team: 12
  event: Disease Detectives
  place: 1
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Cell Biology
  place: 10
- team: 12
  event: Green Generation
  place: 4
- team: 12
  event: Bridge
  place: 2
- team: 12
  event: Ornithology
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Rocks and Minerals
  place: 4
- team: 12
  event: Write It Do It
  place: 12
- team: 12
  event: Wright Stuff
  place: 5
- team: 12
  event: Gravity Vehicle
  place: 1
- team: 12
  event: Dynamic Planet
  place: 10
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Botany
  participated: false
- team: 13
  event: Codebusters
  place: 12
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Astronomy
  place: 11
- team: 13
  event: Cell Biology
  place: 6
- team: 13
  event: Green Generation
  place: 5
- team: 13
  event: Bridge
  place: 10
- team: 13
  event: Ornithology
  place: 11
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 8
- team: 13
  event: Write It Do It
  place: 9
- team: 13
  event: Wright Stuff
  participated: true
- team: 13
  event: Gravity Vehicle
  place: 6
- team: 13
  event: Dynamic Planet
  participated: false
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Botany
  place: 11
- team: 14
  event: Codebusters
  place: 4
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Cell Biology
  place: 3
- team: 14
  event: Green Generation
  place: 13
- team: 14
  event: Bridge
  place: 4
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 9
- team: 14
  event: Rocks and Minerals
  place: 7
- team: 14
  event: Write It Do It
  place: 7
- team: 14
  event: Wright Stuff
  place: 7
- team: 14
  event: Gravity Vehicle
  place: 10
- team: 14
  event: Dynamic Planet
  place: 4
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Botany
  participated: false
- team: 15
  event: Codebusters
  place: 15
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Cell Biology
  place: 15
- team: 15
  event: Green Generation
  participated: false
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Ornithology
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 15
  event: Wright Stuff
  participated: false
- team: 15
  event: Gravity Vehicle
  participated: false
- team: 15
  event: Dynamic Planet
  participated: true
